<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>music/listings</title>
</head>
<body>
	<h1>You are currently on a1/music/listings</h1>
			<img src="../images/download.jpg" width=300>
	<ol>
		<li>Click <a href="../index.html">here</a> to go to back to a1/index.html</li>
		<li>Click <a href="./reviews.html">here</a> to go to music/reviews</li>
		<li>Click <a href="./index.html">here</a> to go to music/index.html</li>
	</ol>
</body>
</html>